<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">51.326000213623</MDI>
      <MDI key="STATISTICS_MEAN">30.515656690835</MDI>
      <MDI key="STATISTICS_MINIMUM">9.164999961853</MDI>
      <MDI key="STATISTICS_STDDEV">4.669776161976</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
